package com.ruoyi.ibs.dashboard.service;

import com.ruoyi.ibs.dashboard.domain.vo.CampaignVO;

import java.util.List;

/**
 * @Author 吴凯程
 * @Date 2025/3/19
 **/

public interface DashboardCampaignService {

    List<CampaignVO> getListByManager();

    List<CampaignVO> getListByBranchAdmin(Boolean isFinish);

    List<CampaignVO> getListByHeadAdmin(Boolean isFinish);
}
